Bug 36777 - Installer crashed when all rmp packages were succesfully complete & installation began.
Summary: Installer crashed when all rmp packages were succesfully complete & installat...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-20 11:00 UTC by Ricci
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-07 20:36:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ricci 2001-04-20 11:00:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)




Reproducible: Always
Steps to Reproduce:
1.Install type: WorkStation (Czech version)
2.Gnome
3.

Comment 1 Leigh Fawcett 2001-04-20 11:57:44 UTC
I got similar error, but at the loopback filesystem format

Comment 2 Brent Fox 2001-04-20 13:01:56 UTC
Can you attach the complete error message?

Comment 3 Brent Fox 2001-05-07 20:36:18 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.